.calMYA { font-family: Arial; font-size: 9px; padding-left: 0px; padding-right: 1px; text-decoration: none; }
A.calMYA { font-family: Arial; font-size: 9px; padding-left: 0px; padding-right: 1px; text-decoration: none; }
A.calMYA:link { font-family: Arial; font-size: 9px; padding-left: 0px; padding-right: 1px; text-decoration: none; }
A.calMYA:hover { font-family: Arial; font-size: 9px; padding-left: 0px; padding-right: 1px; text-decoration: none; }
.calMYTABLE { font-family: Arial; font-size: 9px; }
.calMYTH { font-family: Arial; font-size: 9px; }
.calMYTD { font-family: Arial; font-size: 9px; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-bottom: 1px solid; }
.calMYTD2 { font-family: Arial; font-size: 9px; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-bottom: 1px solid; background-color: #fc8d66; }
.calMYSELECT { font-family: Arial; font-size: 8px; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-bottom: 1px solid; }
.calmenu { font-family: Arial; font-size: 9px; }
.duyuruyok { font-family: Arial; font-size: 9px; color: #142d88; text-decoration: none; }
.duyuruvar { font-family: Arial; font-size: 9px; color: #b93507; text-decoration: none; font-weight: Bold; font: Bold; }
.calDuy { font-face: Verdana; font-size: 12px; color: #000099; font-weight: bold; }
A.calDuy { font-face: Verdana; font-size: 12px; color: #000099; font-weight: bold; }
A.calDuy:link { font-face: Verdana; font-size: 12px; color: #000099; font-weight: bold; }
A.calDuy:hover { font-face: Verdana; font-size: 12px; color: #000088; font-weight: bold; }
